<?xml version="1.0" encoding="UTF-8"?>
<extension>
	<information>
		<name>MY</name>
		<version>1.0</version>
		<author>Arhim</author>
		<id>themes_my</id>
	</information>
	<menus>
		<menu type="json" dynamic="true">menu.json</menu>
	</menus>
</extension>
